@font-face {
    font-family: 'PTSansBold';
    src: url('/fonts/pts75f.eot');
    src: url('/fonts/pts75f.eot?#iefix') format('embedded-opentype'),
         url('/fonts/pts75f.woff') format('woff'),
         url('/fonts/pts75f.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
     font-family: 'PTSansRegular';
    src: url('/fonts/pts55f.eot');
    src: url('/fonts/pts55f.eot?#iefix') format('embedded-opentype'),
         url('/fonts/pts55f.woff') format('woff'),
         url('/fonts/pts55f.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
.red{
    color: red;
}
.white{
    color: white;    
}
.blue{
    color: #05467f;
}
.gray{
    color:#d1d1d1;
}
.dark{
    color: #3a3a3a;
}
.black{
    color: black;
}
.PT{
    font-family: 'PTSansRegular';
    font-size: 14px;
}
    .PT.a{
        font-size: 12px;
    }
    .PT.b{
        font-size: 16px;
        line-height: 20px;
    }
    .PT.c{
        font-size: 18px;
    }
    .PT.d{
        font-size: 24px;
    }
    .PT.e{
        font-size: 30px;
    }
    .bold{
       font-family: 'PTSansBold'; 
    }